<demo>
	<archive path="./data/"/>
	<archive path="./gui"/>
	<time start="0" loop="off" mode="variable"/>
	<display width="1280" height="720" fullscreen="on" title="ZVOKZ 2009"/>
	<music filename="stress.ogg" mute="off"/>
	<osd show="off" location="bottom" delay="2.0"/>
	<script filename="script.xml"/>
</demo>
